mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# NetErrorDelayTime

## Name

NetErrorDelayTime -- defines document processing delay

`indexer.conf`

## Synopsis

NetErrorDelayTime {time}

## Description

NetErrorDelayTime specifies document processing delay time when a network errors occurs. indexer downloads an erroneous document once again after the given period of time.

See the Period command description for time format.

The default value is `one day`.

## Examples

    NetErrorDelayTime 1d

## See also

DocTimeOut, HoldBadHrefs, MaxNetErrors, ParserTimeOut, ReadTimeOut.

Prev | Home | Next
MirrorRoot | Up | NewsExtensions